Bug 429366 - [FEAT] openswan integration tracking bug
[FEAT] openswan integration tracking bug
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openswan (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Avesh Agarwal
Fedora Extras Quality Assurance
: Tracking
Depends On: 429369 429370
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 17:19 EST by Karl Wirth
Modified: 2012-01-16 13:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-16 13:23:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2008-01-18 17:19:10 EST
Description of problem:

This bug is to track issues that arise in integration of the new rebase of
openswan in fedora.
Comment 1 Benny Amorsen 2008-03-11 11:52:26 EDT
Does this mean that openswan will be the preferred IPSEC userspace for Fedora in
the future? If so, this is not entirely without problems.
Comment 2 Bill Nottingham 2008-03-11 11:56:25 EDT
More or less, yes.
Comment 3 Jon Stanley 2008-03-27 21:45:59 EDT
Adding Tracking keyword

Note You need to log in before you can comment on or make changes to this bug.